/*
	= General	
*******************************************************************************************/
html {
  overflow-x: hidden; }

body {
  overflow: hidden; }

body {
  font: Helvetica, sans-serif;
  color: #333;
  padding-bottom: 0;
  background-color: #FFCC48; }

img {
  max-width: 100%;
  height: auto; }

.wp-caption {
  background-color: #fdfdfd;
  border: 1px solid #CDC1CF;
  padding: 5px;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2); }
  .wp-caption img {
    width: 100%;
    height: auto; }
  .wp-caption .wp-caption-text {
    margin-bottom: 0;
    font-size: 12px;
    font-style: italic;
    color: #111; }

.alignleft {
  float: left;
  margin-right: 10px; }

.aligncenter {
  margin: 10px auto;
  display: block; }

.alignright {
  float: right;
  margin-left: 20px; }

.post-thumb img {
  max-width: 300px; }

.maincontent.lower {
  font-family: "Cabin", sans-serif; }
  .maincontent.lower a {
    color: #333;
    text-decoration: underline; }
  .maincontent.lower em {
    font-style: italic; }
  .maincontent.lower strong {
    font-weight: bold; }
  .maincontent.lower p {
    font: normal normal normal 16px/150% "Cabin", sans-serif;
    color: #111;
    margin-bottom: 15px; }
  .maincontent.lower blockquote, .maincontent.lower blockquote * {
    color: #333;
    font: italic normal bold 18px/130% Helvetica, sans-serif;
    margin: 15px 0; }
  .maincontent.lower h1, .maincontent.lower h2, .maincontent.lower h3, .maincontent.lower h4, .maincontent.lower h5, .maincontent.lower h6 {
    color: #333;
    margin: 30px 0 15px; line-height: 130%;}
  .maincontent.lower h2 {
    font-size: 30px; }
  .maincontent.lower h3 {
    font-size: 24px; }
  .maincontent.lower h4 {
    font-size: 20px; }
  .maincontent.lower h5 {
    font-size: 16px; }
  .maincontent.lower h6 {
    font-size: 14px;
    text-transform: uppercase; }
  .maincontent.lower > h2 {
    font-size: 40px; }
  .maincontent.lower ul {
    padding-left: 30px;
    list-style-type: disc;
    color: #111;
    font: normal normal normal 15px/150% Helvetica, sans-serif;
    margin-bottom: 15px; }
    .maincontent.lower ul ul {
      padding-left: 20px;
      list-style-type: disc;
      margin-bottom: 0; }
      .maincontent.lower ul ul ul {
        list-style-type: circle; }
  .maincontent.lower ol {
    padding-left: 30px;
    list-style-type: decimal;
    color: #111;
    font: normal normal normal 15px/150% Helvetica, sans-serif;
    margin-bottom: 15px; }
  .maincontent.lower .entry h1, .maincontent.lower .entry h2, .maincontent.lower .entry h3, .maincontent.lower .entry h4, .maincontent.lower .entry h5, .maincontent.lower .entry h6 {
    color: #9e0099;
    font-family: "Cabin", sans-serif; }
  .maincontent.lower .entry .post h1, .maincontent.lower .entry .post h2, .maincontent.lower .entry .post h3, .maincontent.lower .entry .post h4, .maincontent.lower .entry .post h5, .maincontent.lower .entry .post h6 {
    color: #9e0099;
    font-family: "Cabin", sans-serif; }
  .maincontent.lower h2.page-title {
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
    font-size: 40px;
    color: #000; }
  .maincontent.lower .ssba {
    font-family: "Cabin", sans-serif;
    color: #000;
    font-size: 14px;
    margin-bottom: 10px; }
  .maincontent.lower .navigation, .maincontent.lower .postmetadata {
    color: #9e0099;
    font-family: "Cabin", sans-serif; }
    .maincontent.lower .navigation a, .maincontent.lower .postmetadata a {
      color: #9e0099;
      font-family: "Cabin", sans-serif; }
  .maincontent.lower .post-entry {
    margin-top: 40px;
    margin-right: 40px; }
    .maincontent.lower .post-entry h3.entry-title {
      font-family: "Cabin", sans-serif;
      font-weight: 700;
      font-size: 22px;
      margin-top: 0px; }
      .maincontent.lower .post-entry h3.entry-title a {
        color: #9e0099;
        text-decoration: none; }
        .maincontent.lower .post-entry h3.entry-title a:after {
          content: "\003e";
          margin-left: 5px; }
    .maincontent.lower .post-entry .date {
      font-family: "Cabin", sans-serif;
      color: #000;
      text-transform: uppercase;
      font-size: 18px; }

.page-template-page-newsletter .maincontent.lower h3 {
  margin-top: 0px; }
.page-template-page-newsletter .maincontent.lower .row {
  margin-top: 30px; }

/*
	= Header	
*******************************************************************************************/
.header {
  padding-top: 20px;
  position: static;
  background: #9EC941 url("../../images/header.png") 50% 0% no-repeat;
  background: #9EC941 url("../../images/header_bg_phone.png") 50% 0% no-repeat;
  overflow-y: hidden;
  text-align: center; }
  .header #footer-signup {
    display: none; }
  .header #topright aside {
    display: inline; }
    .header #topright aside:last-of-type {
      margin-top: 5px; }
    .header #topright aside:first-of-type, .header #topright aside:nth-of-type(3) {
      text-transform: uppercase;
      font-size: 18px;
      font-family: 'Cabin', sans-serif;
      text-transform: uppercase;
      font-weight: 400; }
      .header #topright aside:first-of-type a, .header #topright aside:nth-of-type(3) a {
        background: #9d009a;
        color: #fff;
        padding: 5px 10px; }
    .header #topright aside form input {
      font-family: "Cabin", sans-serif;
      text-transform: lowercase;
      font-size: 16px;
      padding: 5px 10px;
      width: 70%; }
      .header #topright aside form input[type="submit"] {
        text-transform: uppercase;
        background: #336600;
        color: #fff;
        padding: 5px 10px;
        border: 0px;
        font-size: 18px;
        box-shadow: none;
        font-family: 'Cabin', sans-serif;
        text-transform: uppercase;
        font-weight: 400; }

.head-row {
  margin: 0px; }

.header .container {
  padding: 0; }

.navbar {
  border: none;
  margin-bottom: 0px; }

.navbar-toggle {
  float: none;
  border: none;
  margin: 10px 0; }
  .navbar-toggle .icon-bar {
    margin-bottom: 8px;
    width: 65px;
    height: 5px;
    border-radius: 4px; }

.left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px; }

.brand h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 0px; }
  .brand h1.site-title {
    text-indent: -9999999px;
    display: block; }
.brand h2 {
  text-indent: -9999px;
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 0px; }

#search-2 {
  float: right; }

#black-studio-tinymce-7 {
  float: right; }

#hire-a-worker img {
  margin: 0 auto; }

/* Main Menu */
#site-navigation {
  background-color: #000; }

#menu-main-menu {
  display: block !important; }

#black-studio-tinymce-7 ul li {
  list-style: none;
  float: left;
  margin-left: 5px; }

a.signup {
  text-transform: uppercase;
  background: #336600;
  color: #fff;
  padding: 5px 10px;
  border: 0px;
  font-size: 18px;
  box-shadow: none; }

/*
	= Dropdown Menu Styles	
*******************************************************************************************/
.menu-collapser {
  position: relative;
  background-color: #000;
  color: #FFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 48px;
  line-height: 48px;
  font-size: 16px;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.collapse-button {
  position: absolute;
  right: 8px;
  top: 50%;
  width: 40px;
  background-color: #0E0E0E;
  background-image: linear-gradient(to bottom, #151515, #040404);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
  color: #FFFFFF;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
  padding: 7px 10px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  cursor: pointer;
  font-size: 14px;
  text-align: center;
  transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.collapse-button:hover, .collapse-button:focus {
  background-image: none;
  background-color: #040404;
  color: #FFF; }

.collapse-button .icon-bar {
  background-color: #F5F5F5;
  border-radius: 1px 1px 1px 1px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  display: block;
  height: 2px;
  width: 18px;
  margin: 2px 0; }

ul.slimmenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%; }

ul.slimmenu li {
  position: relative;
  display: inline-block;
  background-color: #000;
  font-family: 'Cabin', sans-serif;
  text-transform: uppercase;
  font-weight: 400; }

ul.slimmenu > li {
  margin-right: -5px; }

ul.slimmenu > li:first-child {
  border-left: 0; }

ul.slimmenu > li:last-child {
  margin-right: 0; }

ul.slimmenu li a {
  display: block;
  color: #fff;
  padding: 12px 64px 12px 16px;
  font-size: 16px;
  font-weight: 400;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -webkit-transition: background-color 0.5s ease-out; }

ul.slimmenu li a:hover {
  background-color: #000;
  color: #FFCC48;
  text-decoration: none; }

ul.slimmenu li .sub-collapser {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
  position: absolute;
  right: 0;
  top: 0;
  width: 48px;
  height: 100%;
  text-align: center;
  z-index: 999;
  cursor: pointer; }

ul.slimmenu li .sub-collapser:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; }

ul.slimmenu li .sub-collapser > i {
  color: #333;
  font-size: 18px;
  display: inline-block;
  vertical-align: middle; }

ul.slimmenu li ul {
  margin: 0;
  list-style-type: none; }

ul.slimmenu li ul li {
  background-color: #000; }

ul.slimmenu li > ul {
  display: none;
  position: absolute;
  left: 0;
  top: 81%;
  z-index: 999;
  width: 100%; }

ul.slimmenu li > ul > li ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 999;
  width: 100%; }

ul.slimmenu.collapsed li {
  display: block;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

ul.slimmenu.collapsed li a {
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

ul.slimmenu.collapsed li .sub-collapser {
  height: 40px; }

ul.slimmenu.collapsed li > ul {
  display: none;
  position: static; }

/* For this particular theme the menu colapser was at the top*/
.collapse-button {
  display: none; }

.navbar-collapse {
  max-height: 430px; }

h2.front-title {
  font-family: 'Cabin', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
  color: #000; }
  h2.front-title a {
    color: #000; }
    h2.front-title a:hover {
      text-decoration: none;
      color: #FEE7B3; }

/* top slider background. Other slider styles in the style.css
	*******************************************************************************************/
.slide-wrapper {
  background: #F4B600 url(../../images/middle.png) no-repeat 50% 0;
  border-bottom: 1px solid #fff;
  padding-bottom: 80px; }
  .slide-wrapper .flexslider .blurb {
    font-family: "Cabin", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px; }
    .slide-wrapper .flexslider .blurb .slide-link {
      margin-top: 20px; }
      .slide-wrapper .flexslider .blurb .slide-link a {
        background: #9d009a;
        padding: 10px 15px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -o-border-radius: 5px;
        color: #fff;
        font-family: 'Cabin', sans-serif;
        text-transform: uppercase;
        font-weight: 400;
        z-index: 99999; }
        .slide-wrapper .flexslider .blurb .slide-link a:hover {
          background: #FFCC48;
          text-decoration: none; }

/* solutions slider
	*******************************************************************************************/
#owl-slider {
  margin-top: -80px; }
  #owl-slider .owls {
    text-align: center;
    padding: 10px; }
    #owl-slider .owls .solu-col .solutions {
      background: #fff;
      padding: 20px 12px; }
      #owl-slider .owls .solu-col .solutions div.text {
        background: #fee7b3;
        padding: 5px;
        max-width: 260px;
        margin: 0 auto;
        font-family: "Cabin", sans-serif;
        border-bottom: 20px solid #7ab900; }
        #owl-slider .owls .solu-col .solutions div.text:nth-of-type(odd) {
          border-bottom-color: #FCB000; }
        #owl-slider .owls .solu-col .solutions div.text h3 {
          margin-top: 0px;
          padding-top: 10px; }
          #owl-slider .owls .solu-col .solutions div.text h3 a {
            color: #9e0099; }
            #owl-slider .owls .solu-col .solutions div.text h3 a:after {
              content: "\003E";
              color: #9e0099;
              margin-left: 4px; }
            #owl-slider .owls .solu-col .solutions div.text h3 a:hover {
              color: #000;
              text-decoration: none; }
              #owl-slider .owls .solu-col .solutions div.text h3 a:hover:after {
                color: #000; }
  #owl-slider .owl-controls .owl-buttons {
    position: relative;
    font-family: 'Cabin', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
    font-size: 150px; }
    #owl-slider .owl-controls .owl-buttons .owl-prev {
      position: absolute;
      left: -90px;
      bottom: 150px; }
    #owl-slider .owl-controls .owl-buttons .owl-next {
      position: absolute;
      right: -90px;
      bottom: 150px; }

#secondary {
  padding-bottom: 40px; }
  #secondary a {
    text-decoration: none; }
  #secondary #owl-slider2 {
    margin-top: 0px; }
    #secondary #owl-slider2 .owls {
      text-align: center;
      padding: 0px; }
      #secondary #owl-slider2 .owls .solu-col .solutions {
        background: #fff;
        padding: 12px; }
        #secondary #owl-slider2 .owls .solu-col .solutions div.text {
          background: #fee7b3;
          padding: 5px;
          max-width: 100%;
          margin: 0 auto;
          font-family: "Cabin", sans-serif;
          border-bottom: 20px solid #7ab900; }
          #secondary #owl-slider2 .owls .solu-col .solutions div.text:nth-of-type(odd) {
            border-bottom-color: #FCB000; }
          #secondary #owl-slider2 .owls .solu-col .solutions div.text h3 {
            margin-top: 0px;
            padding-top: 10px; }
            #secondary #owl-slider2 .owls .solu-col .solutions div.text h3 a {
              color: #9e0099; }
              #secondary #owl-slider2 .owls .solu-col .solutions div.text h3 a:after {
                content: "\003E";
                color: #9e0099;
                margin-left: 4px; }
              #secondary #owl-slider2 .owls .solu-col .solutions div.text h3 a:hover {
                color: #000;
                text-decoration: none; }
                #secondary #owl-slider2 .owls .solu-col .solutions div.text h3 a:hover:after {
                  color: #000; }
    #secondary #owl-slider2 .owl-controls {
      display: inherit !important; }
      #secondary #owl-slider2 .owl-controls .owl-buttons {
        position: relative;
        font-family: 'Cabin', sans-serif;
        text-transform: uppercase;
        font-weight: 400;
        color: #000;
        font-size: 50px; }
        #secondary #owl-slider2 .owl-controls .owl-buttons .owl-prev {
          position: absolute;
          left: 30px;
          bottom: 60px; }
        #secondary #owl-slider2 .owl-controls .owl-buttons .owl-next {
          position: absolute;
          right: 30px;
          bottom: 60px; }

.secondary-title {
  font-size: 32px; }
  .secondary-title a:hover {
    color: #9d009a; }

/* Updates & Events
	*******************************************************************************************/
.events-updates .upnevent {
  background: #fff;
  padding: 15px 10px;
  margin: 0 0 0 5px; }
  .events-updates .upnevent .image {
    padding: 0px;
    text-align: center; }
  .events-updates .upnevent .text h3 {
    font-size: 18px;
    margin-top: 20px;
    font-family: "Cabin", sans-serif;
    font-weight: 700;
    line-height: 24px; }
    .events-updates .upnevent .text h3 a {
      color: #9d009a; }
      .events-updates .upnevent .text h3 a:after {
        content: '\003E';
        margin-left: 5px;
        color: #9d009a;
        font-family: 'Cabin', sans-serif;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 18px;
        font-weight: 700; }
      .events-updates .upnevent .text h3 a:hover {
        color: #000;
        text-decoration: none; }
        .events-updates .upnevent .text h3 a:hover:after {
          color: #000; }
  .events-updates .upnevent .text a {
    color: #9d009a; }
    .events-updates .upnevent .text a:hover {
      color: #000;
      text-decoration: none; }
  .events-updates .upnevent .text .date {
    font-family: 'Cabin', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
    font-size: 16px;
    margin: 20px 0 10px 0; }

.tribe-events-list .tribe-events-event-image {
  width: 30%; }

/* Resources
	*******************************************************************************************/
#search-filter-results-179 {
  opacity: 1 !important; }

.resources {
  margin-bottom: 40px; }
  .resources .res-wrap-desk {
    display: none; }
    .resources .res-wrap-desk:first-of-type {
      display: block; }
  .resources .res-wrap .front-resource {
    margin: 20px 0px 0px 0px;
    padding: 20px 5px 20px 5px;
    background: #fff; }
    .resources .res-wrap .front-resource .text h3 {
      font-size: 18px;
      margin-top: 20px;
      font-family: "Cabin", sans-serif;
      font-weight: 700;
      line-height: 24px; }
      .resources .res-wrap .front-resource .text h3 a {
        color: #9d009a; }
        .resources .res-wrap .front-resource .text h3 a:after {
          content: '\003E';
          margin-left: 5px;
          color: #9d009a;
          font-family: 'Cabin', sans-serif;
          text-transform: uppercase;
          font-weight: 400;
          font-size: 18px;
          font-weight: 700; }
        .resources .res-wrap .front-resource .text h3 a:hover {
          color: #000;
          text-decoration: none; }
    .resources .res-wrap .front-resource .image {
      text-align: center; }

/*
	= Footer 	
*******************************************************************************************/
.footer-menu ul {
  margin: 20px 0 40px 0px;
  padding: 0px; }
  .footer-menu ul li {
    text-transform: lowercase;
    font-family: "Cabin", sans-serif;
    font-size: 14px;
    font-weight: 700;
    list-style: none;
    display: inline;
    margin-right: 0px; }
    .footer-menu ul li:after {
      content: "/";
      margin-left: 4px;
      color: #000; }
    .footer-menu ul li a {
      color: #000; }
      .footer-menu ul li a:hover {
        color: #FCB000;
        text-decoration: none; }
        .footer-menu ul li a:hover:after {
          color: #FCB000; }
  .footer-menu ul li:last-child:after {
    content: " "; }

.footer-wrapper {
  background: #FFE8A6 url(../../images/footer.png) no-repeat 50% 100%;
  min-height: 855px; }
  .footer-wrapper #footer {
    padding-top: 40px; }
    .footer-wrapper #footer .foot-col-1 aside h3.widget-title, .footer-wrapper #footer .foot-col-2 aside h3.widget-title {
      font-family: 'Cabin', sans-serif;
      text-transform: uppercase;
      font-weight: 400;
      font-size: 34px; }
    .footer-wrapper #footer .foot-col-1 aside .textwidget, .footer-wrapper #footer .foot-col-2 aside .textwidget {
      background: #fff;
      text-align: center;
      /* To fill the container and nothing else */ }
      .footer-wrapper #footer .foot-col-1 aside .textwidget #fb-root, .footer-wrapper #footer .foot-col-2 aside .textwidget #fb-root {
        display: none; }
      .footer-wrapper #footer .foot-col-1 aside .textwidget .fb_iframe_widget, .footer-wrapper #footer .foot-col-1 aside .textwidget .fb_iframe_widget span, .footer-wrapper #footer .foot-col-1 aside .textwidget .fb_iframe_widget span iframe[style], .footer-wrapper #footer .foot-col-2 aside .textwidget .fb_iframe_widget, .footer-wrapper #footer .foot-col-2 aside .textwidget .fb_iframe_widget span, .footer-wrapper #footer .foot-col-2 aside .textwidget .fb_iframe_widget span iframe[style] {
        width: 100% !important; }
    .footer-wrapper #footer .foot-col-3 {
      text-align: center; }
      .footer-wrapper #footer .foot-col-3 aside.widget_text #header-signup {
        display: none; }
      .footer-wrapper #footer .foot-col-3 aside.widget_text form input {
        font-family: "Cabin", sans-serif;
        text-transform: lowercase;
        font-size: 16px;
        padding: 5px 10px;
        width: 70%; }
        .footer-wrapper #footer .foot-col-3 aside.widget_text form input[type="submit"] {
          text-transform: uppercase;
          background: #9d009a;
          color: #fff;
          padding: 5px 10px;
          border: 0px;
          font-size: 18px;
          box-shadow: none;
          font-family: 'Cabin', sans-serif;
          text-transform: uppercase;
          font-weight: 400; }
      .footer-wrapper #footer .foot-col-3 aside:last-of-type {
        font-family: 'Cabin', sans-serif;
        text-transform: uppercase;
        font-weight: 400; }
        .footer-wrapper #footer .foot-col-3 aside:last-of-type a {
          background: #000;
          color: #fff;
          font-size: 18px;
          padding: 3px 10px; }
          .footer-wrapper #footer .foot-col-3 aside:last-of-type a:hover {
            background: #FFCC48;
            color: black;
            text-decoration: none; }

#text-7 {
  margin-top: 10px;
  background-color: #FFF; }

#text-7 .fb_iframe_widget {
  text-align: center;
  width: 100%; }

.row maincontent img {
  width: 100%; }

/*
	= Interior pages 	
*******************************************************************************************/
.hire-a-worker img {
  width: 100%; }

#tabs {
  display: block !important; }

#tabs.nav a {
  color: #333; }

ul#breadcrumbs {
  margin-left: 10px; }

#breadcrumbs {
  list-style: none;
  margin: 10px 0;
  overflow: hidden;
  padding-left: 0px; }

#breadcrumbs li {
  float: left;
  margin-right: 5px;
  text-transform: lowercase; }
  #breadcrumbs li a {
    color: #000; }
    #breadcrumbs li a:hover {
      color: #FCB000;
      text-decoration: none; }

.container-normal .row.maincontent {
  background-color: #FFF; }

#secondary aside ul {
  list-style: none; }

#secondary a {
  color: #9d009a; }

#secondary h3.widget-title {
  margin-top: 0; }

.entry form.searchandfilter {
  background: #fee7b3;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 15px solid #FCB000; }
  .entry form.searchandfilter ul {
    padding: 0px; }
    .entry form.searchandfilter ul li {
      font-family: "Cabin", sans-serif;
      text-transform: uppercase;
      font-size: 30px;
      line-height: 35px; }
      .entry form.searchandfilter ul li label {
        font-size: 18px;
        color: #9e0099;
        margin-left: 10px; }
        .entry form.searchandfilter ul li label input {
          position: absolute;
          left: 40px;
          margin-top: 10px; }
      .entry form.searchandfilter ul li h4 {
        font-size: 30px;
        margin-bottom: 0px;
        margin-left: 10px;
        margin-top: 10px; }
      .entry form.searchandfilter ul li ul {
        padding-top: 10px; }
        .entry form.searchandfilter ul li ul li {
          text-transform: lowercase;
          padding: 3px 5px 3px 20px;
          font-weight: 700;
          font-size: 18px;
          line-height: 24px; }
          .entry form.searchandfilter ul li ul li a {
            color: #9d009a; }
            .entry form.searchandfilter ul li ul li a:after {
              content: "\003e";
              color: #9d009a;
              margin-left: 5px; }
            .entry form.searchandfilter ul li ul li a:hover {
              color: #000;
              text-decoration: 0px; }
              .entry form.searchandfilter ul li ul li a:hover:after {
                color: #000; }

#secondary {
  background: #FCB000;
  padding-top: 80px; }
  #Secondary ul.children {margin-top: 50px;}
  #secondary aside {
    margin-bottom: 20px; }
    #secondary aside.widget_hier_page, #secondary aside.widget_search_filter_register_widget {
      display: none; }
      #secondary aside.widget_hier_page ul, #secondary aside.widget_search_filter_register_widget ul {
        padding: 0px; }
        #secondary aside.widget_hier_page ul li, #secondary aside.widget_search_filter_register_widget ul li {
          font-family: "Cabin", sans-serif;
          text-transform: uppercase;
          font-size: 28px;
          line-height: 17px; }
          #secondary aside.widget_hier_page ul li label, #secondary aside.widget_search_filter_register_widget ul li label {
            font-size: 18px;
            color: #9e0099;
            line-height: 17px;
            display: inline; }
            #secondary aside.widget_hier_page ul li label input, #secondary aside.widget_search_filter_register_widget ul li label input {
              position: absolute;
              left: 20px; }
          #secondary aside.widget_hier_page ul li h4, #secondary aside.widget_search_filter_register_widget ul li h4 {
            font-size: 30px;
            margin-top: -10px;
            margin-left: -5px;
            margin-bottom: 0px; }
          #secondary aside.widget_hier_page ul li a, #secondary aside.widget_search_filter_register_widget ul li a {
            color: #000; }
            #secondary aside.widget_hier_page ul li a:hover, #secondary aside.widget_search_filter_register_widget ul li a:hover {
              color: #9d009a;
              text-decoration: none; }
          #secondary aside.widget_hier_page ul li ul.children, #secondary aside.widget_search_filter_register_widget ul li ul.children {
            border: 15px solid #fff;
            background: #fee7b3;
            margin-top: 20px;
            padding-top: 10px; }
            #secondary aside.widget_hier_page ul li ul.children li, #secondary aside.widget_search_filter_register_widget ul li ul.children li {
            
              padding: 3px 5px 3px 20px;
              font-weight: 700;
              font-size: 18px;
              line-height: 24px; }
              #secondary aside.widget_hier_page ul li ul.children li a, #secondary aside.widget_search_filter_register_widget ul li ul.children li a {
                color: #9d009a; }
                #secondary aside.widget_hier_page ul li ul.children li a:after, #secondary aside.widget_search_filter_register_widget ul li ul.children li a:after {
                  content: "\003e";
                  color: #9d009a;
                  margin-left: 5px; }
                #secondary aside.widget_hier_page ul li ul.children li a:hover, #secondary aside.widget_search_filter_register_widget ul li ul.children li a:hover {
                  color: #000;
                  text-decoration: 0px; }
                  #secondary aside.widget_hier_page ul li ul.children li a:hover:after, #secondary aside.widget_search_filter_register_widget ul li ul.children li a:hover:after {
                    color: #000; }
              #secondary aside.widget_hier_page ul li ul.children li .children, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children {
                margin-left: 10px; }
                #secondary aside.widget_hier_page ul li ul.children li .children li, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children li {
                  line-height: 20px; }
                  #secondary aside.widget_hier_page ul li ul.children li .children li a, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children li a {
                    color: #9d009a;
                    font-weight: 400; }
                    #secondary aside.widget_hier_page ul li ul.children li .children li a:after, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children li a:after {
                      color: #9d009a; }
                    #secondary aside.widget_hier_page ul li ul.children li .children li a:hover, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children li a:hover {
                      color: #000; }
                      #secondary aside.widget_hier_page ul li ul.children li .children li a:hover:after, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children li a:hover:after {
                        color: #000; }
                  #secondary aside.widget_hier_page ul li ul.children li .children li.current_page_item a, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children li.current_page_item a {
                    color: #000; }
                    #secondary aside.widget_hier_page ul li ul.children li .children li.current_page_item a:after, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children li.current_page_item a:after {
                      color: #000; }
              #secondary aside.widget_hier_page ul li ul.children li.current_page_item a, #secondary aside.widget_search_filter_register_widget ul li ul.children li.current_page_item a {
                color: #000; }
                #secondary aside.widget_hier_page ul li ul.children li.current_page_item a:after, #secondary aside.widget_search_filter_register_widget ul li ul.children li.current_page_item a:after {
                  color: #000; }
              #secondary aside.widget_hier_page ul li ul.children li.current_page_item .children, #secondary aside.widget_search_filter_register_widget ul li ul.children li.current_page_item .children {
                margin-left: 10px; }
                #secondary aside.widget_hier_page ul li ul.children li.current_page_item .children li a, #secondary aside.widget_search_filter_register_widget ul li ul.children li.current_page_item .children li a {
                  color: #9d009a;
                  font-weight: 400; }
                  #secondary aside.widget_hier_page ul li ul.children li.current_page_item .children li a:after, #secondary aside.widget_search_filter_register_widget ul li ul.children li.current_page_item .children li a:after {
                    color: #9d009a; }
              #secondary aside.widget_hier_page ul li ul.children li:last-child, #secondary aside.widget_search_filter_register_widget ul li ul.children li:last-child {
                padding-bottom: 20px;
                border-bottom: 15px solid #9EC941;
                margin-bottom: 0px; }

#secondary h3.widget-title {
  font-family: "Cabin", sans-serif;
  text-transform: uppercase;
  font-size: 25px;
  margin-bottom: 20px;
  color: #000; }
  #secondary h3.widget-title a {
    color: #000; }
    #secondary h3.widget-title a:hover {
      color: #9d009a; }
      #secondary h3.widget-title a:hover:after {
        color: #9d009a; }
  #secondary h3.widget-title:after {
    content: "\003e";
    margin-left: 5px;
    font-family: "Cabin", sans-serif; }

#secondary.widget_search_filter_register_widget {
  display: inherit; }
  #secondary.widget_search_filter_register_widget .textwidget {
    border: 15px solid #fff;
    background: #fee7b3;
    margin-top: 20px;
    padding-top: 10px;
    font-size: 14px; }

#secondary aside.widget_recent_entries ul {
  background: #fff;
  margin-top: 20px;
  padding: 20px;
  font-family: "Cabin", sans-serif;
  margin-left: -5px;
  margin-right: -5px; }
  #secondary aside.widget_recent_entries ul li.update-title {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
    font-weight: 700; }
    #secondary aside.widget_recent_entries ul li.update-title:after {
      content: "\003e";
      margin-left: 5px;
      font-family: "Cabin", sans-serif;
      color: #9d009a; }
  #secondary aside.widget_recent_entries ul li.date {
    font-size: 15px;
    text-transform: uppercase;
    color: #0C0C1E; }

#secondary aside.tribe-events-list-widget ol {
  background: #fff;
  margin-top: 20px;
  padding: 20px 20px 5px 20px;
  font-family: "Cabin", sans-serif;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 0px; }
  #secondary aside.tribe-events-list-widget ol li {
    margin: 0px; }
    #secondary aside.tribe-events-list-widget ol li h4 {
      font-size: 20px;
      line-height: 24px;
      margin: 0px 0 10px 0px;
      font-weight: 700; }
      #secondary aside.tribe-events-list-widget ol li h4:after {
        content: "\003e";
        margin-left: 5px;
        font-family: "Cabin", sans-serif;
        color: #9d009a; }
    #secondary aside.tribe-events-list-widget ol li .duration {
      text-transform: uppercase;
      color: #0C0C1E;
      font-size: 15px;
      font-weight: 400; }
#secondary aside.tribe-events-list-widget p {
  background: #fff;
  margin-left: -5px;
  margin-right: -5px;
  padding: 20px; }

#secondary aside.widget_text {
  background: transparent; }
  #secondary aside.widget_text ul {
    background: #fff;
    margin-top: 20px;
    padding: 20px;
    font-family: "Cabin", sans-serif;
    margin-left: -5px;
    margin-right: -5px; }
    #secondary aside.widget_text ul li.title {
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 10px;
      font-weight: 700; }
      #secondary aside.widget_text ul li.title:after {
        content: "\003e";
        margin-left: 5px;
        font-family: "Cabin", sans-serif;
        color: #9d009a; }

code {
  white-space: normal;
  font-size: 8px;
  color: #333; }

#secondary li {
  list-style: none; }

/* sign up 
***************************************************/
.crm-profile-name-General_Mailing_List .form-item {
  margin-bottom: 10px; }
.crm-profile-name-General_Mailing_List .label {
  color: black;
  padding-left: 0px;
  font-size: 16px; }
.crm-profile-name-General_Mailing_List .crm-button input {
  background: #9d009a;
  color: white;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  text-transform: uppercase;
  border: 0px;
  font-size: 20px;
  font-weight: normal; }
  .crm-profile-name-General_Mailing_List .crm-button input.cancel {
    margin-left: 10px; }
  .crm-profile-name-General_Mailing_List .crm-button input:hover {
    background: black; }

/* Resources Page 
****************************************************/
.category-list ul {
  list-style: none; }

.category-list ul li {
  display: inline-block; }

.category-list ul li:after {
  content: ', '; }

.category-list ul li:last-child:after {
  content: ''; }

.category-list span {
  float: left; }

#resource-form div.row {
  margin-top: 20px; }

#resource-form div.row article {
  overflow: hidden;
  background-color: #E5E5E5;
  margin-bottom: 15px;
  border-radius: 7px; }

h3.entry-title {
  margin-top: 5px; }

h3.entry-title a, #resource-form .read_more {
  color: #333; }

#resource-form img {
  margin-top: 15px;
  border-radius: 7px; }

.maincontent.lower a.download-link {
  color: white;
  background: #9d009a;
  padding: 15px;
  line-height: 60px;
  border-radius: 7px;
  font-size: 15px;
  font-family: "Cabin", sans-serif;
  font-weight: 700;
  text-decoration: none; }

.download-link:hover {
  background-color: black; }

.tab-content > .active {
  padding: 10px;
  background-color: #FFF; }

.dropdown select {
  background: transparent;
  width: 268px;
  padding: 5px;
  font-size: 16px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 34px;
  -webkit-appearance: none; }

.dropdown {
  width: 240px;
  height: 35px;
  overflow: hidden;
  background: url("../../images/new_arrow.png") no-repeat right #ddd; }

#resource-form span {
  float: left;
  line-height: 36px;
  margin-right: 10px; }

/* Events Page 
****************************************************/
.tribe-events-page-template #tribe-bar-form {
  background: #faebb4;
  color: #000; }
  .tribe-events-page-template #tribe-bar-form label {
    color: #9d009a;
    text-transform: capitalize; }
  .tribe-events-page-template #tribe-bar-form #tribe-bar-form input#tribe-bar-date {
    color: #000; }
  .tribe-events-page-template #tribe-bar-form .tribe-bar-submit input[type="submit"] {
    background: #9d009a; }
  .tribe-events-page-template #tribe-bar-form #tribe-bar-collapse-toggle {
    background: #9d009a;
    color: #fff;
    padding: 7px;
    border-top: 10px solid #faebb4;
    border-left: 10px solid #faebb4; }
.tribe-events-page-template .tribe-bar-views-inner {
  background: #f0d97c; }
  .tribe-events-page-template .tribe-bar-views-inner ul li a {
    background: #f0d97c; }
.tribe-events-page-template #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
  background: #f0d97c; }
  .tribe-events-page-template #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
    background: #faebb4; }
.tribe-events-page-template #secondary .widget_hier_page, .tribe-events-page-template #secondary .tribe-events-list-widget {
  display: none; }
.tribe-events-page-template #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
  background: #faebb4; }
.tribe-events-page-template h2.tribe-events-list-event-title {
  color: #9e0099;
  font-family: 'Cabin', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-weight: 700; }
  .tribe-events-page-template h2.tribe-events-list-event-title a {
    color: #9e0099; }
.tribe-events-page-template a.tribe-events-read-more {
  color: #9e0099;
  font-family: "Cabin", sans-serif;
  font-weight: 700; }

/* staff page
****************************************************/
.page-template-page-staff .maincontent.lower .post-entry h3.entry-title {
  margin-bottom: 10px; }

.staff-meta {
  font-weight: bold;
  margin-bottom: 10px; }

.single .staff-meta {
  font-size: 16px; }

/* Navigation - Pagination
****************************************************/
.navigation {
  margin-top: 42px;
  margin-top: 3rem;
  margin-bottom: 70px;
  margin-bottom: 5rem; }

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  color: #333;
  text-decoration: none; }

.navigation li {
  display: inline; }

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  background-color: #FFF;
  border-radius: 10px;
  cursor: pointer;
  padding: 12px;
  padding: 0.75rem;
  box-shadow: 1px 1px 1px #B6B6B6; }

.navigation li a:hover,
.navigation li.active a {
  background-color: #333;
  color: #FFF;
  border: 1px solid #333; }

/*
	= Home 	
*******************************************************************************************/
/*
	= Media Queries	
*******************************************************************************************/
@media (min-width: 768px) {
  /* Tablet Portrait */
  .header .textwidget, .header aside {
    text-align: right;
    padding-right: 0px; }

  .header .container, .navbar {
    margin-bottom: 0; }

  .header {
    background: #9EC941 url("../../images/header.png") 50% 0% no-repeat;
    text-align: inherit; }
    .header #topright aside:last-of-type {
      display: inherit;
      margin-top: 0px;
      float: right; }
    .header #topright aside:nth-of-type(3) {
      display: inline;
      margin-top: 5px; }
    .header #topright aside form input {
      display: inline;
      width: 48%;
      float: left;
      margin-left: 5px; }

  .head-row .top-col aside {
    padding-left: 20px;
    margin-bottom: 40px; }
    .head-row .top-col aside.widget_black_studio_tinymce {
      padding-right: 10px; }

  .container.mainpage {
    margin-top: 0; }

  .video, .about {
    float: right; }

  footer {
    text-align: center; }

  .navbar-inverse {
    background-color: transparent; }

  .navbar-wrapper {
    display: none; }

  #menu-main-menu li:hover ul.dropdown-menu {
    display: block; }

  #u_0_2 {
    display: none; }

  .links-top {
    margin-top: 0px; }

  .row.links-top {
    margin-bottom: 15px; }

  .container-normal {
    margin-top: 0; }

  #resource-form div.row article {
    margin-left: 15px; }

  ul.slimmenu li a {
    padding: 22px 10px 32px 10px;
    font-size: 16px; }

  ul.slimmenu li.current-menu-item a {
    color: #FFCC48; }

  ul.slimmenu > li {
    border: 0px; }

  ul.slimmenu li > ul {
    left: -40px; }

  ul.slimmenu li > ul > li ul {
    left: 82%; }

  ul.slimmenu li ul.sub-menu {
    width: 260px; }

  ul.slimmenu li ul.sub-menu li a {
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    width: 220px; }

  ul.slimmenu li .sub-collapser > i {
    font-size: 10px; }

  ul.slimmenu li .sub-collapser {
    width: 28px;
    display: none; }

  /*solutions*/
  h2.front-title {
    font-size: 37px;
    margin-top: 70px; }

  #owl-slider {
    margin-left: 60px;
    width: 640px;
    margin-bottom: 0px; }
    #owl-slider .owl-controls .owl-buttons {
      font-size: 100px; }
      #owl-slider .owl-controls .owl-buttons .owl-prev {
        left: -60px;
        bottom: 150px; }
      #owl-slider .owl-controls .owl-buttons .owl-next {
        right: -60px;
        bottom: 150px; }
    #owl-slider .owls .solu-col .solutions {
      background: #fff; }
      #owl-slider .owls .solu-col .solutions div.text {
        min-height: 306px; }

  /*event updates*/
  .events-updates .upnevent {
    padding: 20px 10px;
    margin: 0 50px 0 50px; }
    .events-updates .upnevent .text h3 {
      font-size: 19px; }

  /*resources*/
  .resources {
    margin: 0 25px 40px 25px; }
    .resources .res-wrap .front-resource {
      padding-top: 10px; }
    .resources .wachale .front-resource {
      padding-top: 20px;
      margin-left: 30px;
      margin-right: 30px; }

  .footer-wrapper #footer .foot-col-1 aside .textwidget, .footer-wrapper #footer .foot-col-2 aside .textwidget {
    background: #fff;
    min-height: 300px;
    margin-bottom: 20px; }
  .footer-wrapper #footer .foot-col-1 aside > div:last-of-type, .footer-wrapper #footer .foot-col-2 aside > div:last-of-type {
    padding: 10px; }
  .footer-wrapper #footer .foot-col-3 aside.widget_text form {
    width: 60%;
    margin: 0 auto; }
    .footer-wrapper #footer .foot-col-3 aside.widget_text form input {
      display: inline;
      width: 45%;
      float: left;
      margin-left: 11	px;
      margin-bottom: 10px; }
  .footer-wrapper #footer .foot-col-3 .footer-menu ul li {
    display: list-item;
    list-style-type: none;
    margin-bottom: 7px;
    font-size: 16px; }
    .footer-wrapper #footer .foot-col-3 .footer-menu ul li:after {
      content: " "; }

  /* interior pages */
  #secondary {
    background: transparent;
    padding-top: 0px;
    padding-bottom: 20px; }
    #secondary aside.widget_hier_page, #secondary aside.widget_search_filter_register_widget {
      display: inherit;
      background: #fee7b3;
      padding: 20px;
      border-bottom: 10px solid #9EC941; }
      #secondary aside.widget_hier_page ul, #secondary aside.widget_search_filter_register_widget ul {
        padding: 0px; }
        #secondary aside.widget_hier_page ul li h4, #secondary aside.widget_search_filter_register_widget ul li h4 {
          font-size: 26px; }
        #secondary aside.widget_hier_page ul li ul.children, #secondary aside.widget_search_filter_register_widget ul li ul.children {
          border: 0px;
          background: transparent;
          margin-top: 0px;
          padding-top: 20px; }
          #secondary aside.widget_hier_page ul li ul.children li, #secondary aside.widget_search_filter_register_widget ul li ul.children li {
            padding: 3px 5px 3px 5px; }
            #secondary aside.widget_hier_page ul li ul.children li:last-child, #secondary aside.widget_search_filter_register_widget ul li ul.children li:last-child {
              padding-bottom: 3px;
              border-bottom: 0px;
              margin-bottom: 0px; }

  #secondary aside.widget_recent_entries {
    border-bottom: 1px solid #FFCC00; }
    #secondary aside.widget_recent_entries ul {
      margin-top: 20px;
      padding: 0px;
      margin-left: 0px;
      margin-right: 0px; }

  #secondary aside.tribe-events-list-widget {
    border-bottom: 1px solid #FCB000; }
    #secondary aside.tribe-events-list-widget ul {
      margin-top: 20px;
      padding: 0px;
      margin-left: 0px;
      margin-right: 0px; }

  #secondary aside.tribe-events-list-widget {
    border-bottom: 1px solid #FCB000; }
    #secondary aside.tribe-events-list-widget ol {
      background: transparent;
      padding: 0px;
      margin-left: 0px;
      margin-right: 0px;
      margin-bottom: 0px; }
      #secondary aside.tribe-events-list-widget ol li {
        margin: 0px; }
        #secondary aside.tribe-events-list-widget ol li h4 {
          margin: 0px 0 10px 0px; }
    #secondary aside.tribe-events-list-widget p {
      background: transparent;
      margin-left: 0px;
      margin-right: 0px;
      padding: 5px 0 0 0px; }

  #secondary aside.widget_text {
    border-bottom: 1px solid #FFCC48; }
    #secondary aside.widget_text ul {
      margin-top: 20px;
      padding: 0px;
      margin-left: 0px;
      margin-right: 0px; }
      #secondary aside.widget_text ul li.title {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 10px; }

  .maincontent.lower {
    padding-bottom: 40px; }
    .maincontent.lower .ssba {
      font-size: 18px; }
    .maincontent.lower .post {
      padding-left: 10px; }

  #secondary {
    padding-bottom: 40px; }
    #secondary a {
      text-decoration: none; }
    #secondary #owl-slider2 .owls .solu-col .solutions div.text h3 {
      max-width: 190px;
      margin: 20px auto 15px auto; } }
@media (min-width: 992px) {
  /* Tablet Landscape */
  .container {
    width: 1170px; }

  /* HEADER */
  .header #topright {
    padding: 0px; }
    .header #topright aside {
      display: inline;
      padding-left: 0px; }
      .header #topright aside p {
        margin: 0px; }
      .header #topright aside:first-of-type {
        display: inline;
        margin-top: 5px; }
        .header #topright aside:first-of-type a {
          padding: 7px 20px; }
      .header #topright aside:nth-of-type(3) {
        display: none; }

  .head-row {
    padding-top: 20px; }
    .head-row .top-col {
      padding-top: 20px; }
      .head-row .top-col aside {
        float: right; }
        .head-row .top-col aside.widget_text {
          width: 70%; }

  .links-top {
    margin: 0px; }

  /*MENU*/
  ul.slimmenu li a {
    padding: 32px 30px 45px 16px;
    font-size: 22px; }

  .slide-wrapper .flexslider .blurb {
    padding: 10px 20px 10px 5px;
    font-size: 17px;
    line-height: 25px;
    margin-top: 10px; }
    .slide-wrapper .flexslider .blurb .slide-link {
      position: fixed;
      bottom: 3px; }

  h2.front-title {
    font-size: 48px;
    margin-top: 20px; }
  h2.secondary-title {
    font-size: 39px; }

  /* SOLUTIONS*/
  #owl-slider {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%; }
    #owl-slider li .solu-col {
      padding-left: 5px;
      padding-right: 5px; }
    #owl-slider .owl-controls .owl-buttons {
      font-size: 150px; }
      #owl-slider .owl-controls .owl-buttons .owl-prev {
        left: -90px;
        bottom: 150px; }
      #owl-slider .owl-controls .owl-buttons .owl-next {
        right: -90px;
        bottom: 150px; }

  /*EVENTS UPDATES*/
  .events-updates .upnevent {
    padding: 20px 10px 10px 10px;
    margin: 0;
    min-height: 365px; }
    .events-updates .upnevent .image {
      padding: 0px; }
    .events-updates .upnevent .text h3 {
      font-size: 19px; }
      .events-updates .upnevent .text h3:after {
        margin-left: 5px;
        font-size: 18px; }
    .events-updates .upnevent .text .date {
      font-family: 'Cabin', sans-serif;
      text-transform: uppercase;
      font-weight: 400;
      font-size: 16px;
      margin: 20px 0 10px 0; }

  /*RESOURCES*/
  .resources {
    background: #fff;
    margin: 0px 0px 40px 0px; }
    .resources .res-wrap-desk {
      display: block; }
    .resources .res-wrap {
      padding: 0px; }
      .resources .res-wrap .front-resource {
        margin: 20px 0px 20px 5px;
        padding: 0px; }
    .resources .wachale .front-resource {
      padding-top: 5px 0px 0px 0px;
      margin-left: 0px;
      margin-right: 0px; }

  #secondary aside.widget_hier_page ul li h4, #secondary aside.widget_search_filter_register_widget ul li h4 {
    font-size: 30px; }
  #secondary aside.widget_hier_page ul li ul.children li .children, #secondary aside.widget_search_filter_register_widget ul li ul.children li .children {
    margin-left: 30px; }
  #secondary aside.widget_hier_page ul li ul.children li.current_page_item .children, #secondary aside.widget_search_filter_register_widget ul li ul.children li.current_page_item .children {
    margin-left: 30px; }

  #secondary #owl-slider2 .owls .solu-col .solutions div.text h3 {
    max-width: 200px; }

  .footer-wrapper #footer .foot-col-1 aside .textwidget, .footer-wrapper #footer .foot-col-2 aside .textwidget {
    min-height: 280px;
    background: #fff; }
  .footer-wrapper #footer .foot-col-3 {
    margin-top: 70px; }
    .footer-wrapper #footer .foot-col-3 aside.widget_text form {
      width: 100%; } }
@media (min-width: 1200px) {
  /* Desktop */ }
